<!-- NetStorm GUI4  -->
<html>
<head><title>Page Response Snapshots for recorded script</title></head>
<!-- Title of the screen -->
  <link rel="stylesheet" href="/netstorm/css/Netstorm.css" type="text/css" /link>
  <script language="javascript">

    function showRecordedPageOnFrame(url)
    {
      parent.Dump.location = url;
    }
    //These functions highlight the row when we pass/hover on current row
    function over(row)
    {
      row.oldBackgroundColor = row.style.backgroundColor;
      row.style.backgroundColor = 'FFFFCC';
    }

    function out(row)
    {
      row.style.backgroundColor = row.oldBackgroundColor;
    }

    function highLightRow(rowId)
    {
      var newElement = document.getElementById(rowId);
      if(typeof(oldElement)!='undefined'){
        oldElement.style.backgroundColor = oldElement.oldBackgroundColor;}
      newElement.oldBackgroundColor = newElement.style.backgroundColor;
      newElement.style.backgroundColor = "#FFCC00";
      oldElement = newElement;  } 
</script>
</head>
<body onLoad=showRecordedPageOnFrame('www.wwt.com/index');highLightRow('0');>
  <form id="form1" name="form1" method="post" action="">
       <table border="0" bordercolor= red cellpadding=0 cellspacing=0 style = "width:100%;height:60px;background-color:#F2F2F2;background-repeat:repeat-x;" height=20><tr><td width=15% align=left valign=middle><table width = 100%><tr><td width = 100%><img src=/netstorm/images/logo.png></td></tr></table></td><td width = 85% align=center valign=middle><table border=0 bordercolor= green width=100% cellpadding=0 cellspacing=0><tr><td align=center class=screenTitle>Script Page Snapshots - default/default/dfghkkkkkkkkkkkkkkk</td></tr></table></td></tr></table> 
       <table border='0' bordercolor= blue cellpadding=0 cellspacing=0 id=text>
       <tr><td align="center">
       <br /><br /></table>
       <table cellpadding="0" cellspacing="0" class="table" width="98%" align="center" max-width=1200px>
       <tr><td colspan="2" align="center" valign="top">
       <table width =" 100%" border="0"  align =" center" cellpadding =" 0" cellspacing =" 0" id="table02" style="width:100%; display;">
       <tr align="center" class="tableHeader">
       <td height="20"><b>Page Number</b></td>
       <td><b>Page Name</b></td>
 <tr align="center" class="tableRowOdd" id ='0'>
     <td height="20" valign =" middle"><span onClick = highLightRow('0');><a href=javascript:showRecordedPageOnFrame('./headers/page_1.txt')>01</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('0');><a href=javascript:showRecordedPageOnFrame('./www.wwt.com/index')>index</a></span></td>
 <tr align="center" class="tableRowEven" id ='1'>
     <td height="20" valign =" middle"><span onClick = highLightRow('1');><a href=javascript:showRecordedPageOnFrame('./headers/page_2.txt')>02</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('1');><a href=javascript:showRecordedPageOnFrame('./www.wwt.com/api/auth/gated-content')>gated_content</a></span></td>
 <tr align="center" class="tableRowOdd" id ='2'>
     <td height="20" valign =" middle"><span onClick = highLightRow('2');><a href=javascript:showRecordedPageOnFrame('./headers/page_3.txt')>03</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('2');><a href=javascript:showRecordedPageOnFrame('./www.wwt.com/api/auth/gated-content_2')>gated_content_2</a></span></td>
 <tr align="center" class="tableRowEven" id ='3'>
     <td height="20" valign =" middle"><span onClick = highLightRow('3');><a href=javascript:showRecordedPageOnFrame('./headers/page_4.txt')>04</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('3');><a href=javascript:showRecordedPageOnFrame('./www.wwt.com/api/corpsite/banners_active%3Dtrue_inflateAuthor%3Dfalse')>banners</a></span></td>
 <tr align="center" class="tableRowOdd" id ='4'>
     <td height="20" valign =" middle"><span onClick = highLightRow('4');><a href=javascript:showRecordedPageOnFrame('./headers/page_5.txt')>05</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('4');><a href=javascript:showRecordedPageOnFrame('./www.wwt.com/api/corpsite/pages_page%3D1_pageSize%3D8_select%3Did_category.title_topic.title_headerImage.attachmentId_pageType.name_pageType.slug_slug_title_video.i')>pages</a></span></td>
 <tr align="center" class="tableRowEven" id ='5'>
     <td height="20" valign =" middle"><span onClick = highLightRow('5');><a href=javascript:showRecordedPageOnFrame('./headers/page_6.txt')>06</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('5');><a href=javascript:showRecordedPageOnFrame('./www.wwt.com/api/corpsite/pages_page%3D1_pageSize%3D8_select%3Did_category.title_topic.title_headerImage.attachmentId_pageType.name_pageType.slug_slug_title_video.i_2')>pages_2</a></span></td>
 <tr align="center" class="tableRowOdd" id ='6'>
     <td height="20" valign =" middle"><span onClick = highLightRow('6');><a href=javascript:showRecordedPageOnFrame('./headers/page_7.txt')>07</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('6');><a href=javascript:showRecordedPageOnFrame('./www.wwt.com/api/corpsite/categories/automation-and-orchestration/pages_pageTypes%3Dlab_select%3Dcategory.id_category.title_creationDate_id_launchAccess.onDemand_')>pages_3</a></span></td>
 <tr align="center" class="tableRowEven" id ='7'>
     <td height="20" valign =" middle"><span onClick = highLightRow('7');><a href=javascript:showRecordedPageOnFrame('./headers/page_8.txt')>08</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('7');><a href=javascript:showRecordedPageOnFrame('./www.wwt.com/api/corpsite/categories/carrier-networking/pages_pageTypes%3Dlab_select%3Dcategory.id_category.title_creationDate_id_launchAccess.onDemand_slug_title')>pages_4</a></span></td>
 <tr align="center" class="tableRowOdd" id ='8'>
     <td height="20" valign =" middle"><span onClick = highLightRow('8');><a href=javascript:showRecordedPageOnFrame('./headers/page_9.txt')>09</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('8');><a href=javascript:showRecordedPageOnFrame('./www.wwt.com/_nuxt/d01f84f.js')>d01f84f_js</a></span></td>
 <tr align="center" class="tableRowEven" id ='9'>
     <td height="20" valign =" middle"><span onClick = highLightRow('9');><a href=javascript:showRecordedPageOnFrame('./headers/page_10.txt')>10</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('9');><a href=javascript:showRecordedPageOnFrame('./www.wwt.com/api/corpsite/categories/data-center/pages_pageTypes%3Dlab_select%3Dcategory.id_category.title_creationDate_id_launchAccess.onDemand_slug_title_topic')>pages_5</a></span></td>
 <tr align="center" class="tableRowOdd" id ='10'>
     <td height="20" valign =" middle"><span onClick = highLightRow('10');><a href=javascript:showRecordedPageOnFrame('./headers/page_11.txt')>11</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('10');><a href=javascript:showRecordedPageOnFrame('./www.wwt.com/api/corpsite/categories/digital/pages_pageTypes%3Dlab_select%3Dcategory.id_category.title_creationDate_id_launchAccess.onDemand_slug_title_topic.titl')>pages_6</a></span></td>
 <tr align="center" class="tableRowEven" id ='11'>
     <td height="20" valign =" middle"><span onClick = highLightRow('11');><a href=javascript:showRecordedPageOnFrame('./headers/page_12.txt')>12</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('11');><a href=javascript:showRecordedPageOnFrame('./www.wwt.com/api/corpsite/categories/digital-workspace/pages_pageTypes%3Dlab_select%3Dcategory.id_category.title_creationDate_id_launchAccess.onDemand_slug_title_')>pages_7</a></span></td>
 <tr align="center" class="tableRowOdd" id ='12'>
     <td height="20" valign =" middle"><span onClick = highLightRow('12');><a href=javascript:showRecordedPageOnFrame('./headers/page_13.txt')>13</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('12');><a href=javascript:showRecordedPageOnFrame('./www.wwt.com/api/corpsite/categories/multi-cloud-architecture/pages_pageTypes%3Dlab_select%3Dcategory.id_category.title_creationDate_id_launchAccess.onDemand_slug')>pages_8</a></span></td>
 <tr align="center" class="tableRowEven" id ='13'>
     <td height="20" valign =" middle"><span onClick = highLightRow('13');><a href=javascript:showRecordedPageOnFrame('./headers/page_14.txt')>14</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('13');><a href=javascript:showRecordedPageOnFrame('./www.wwt.com/api/corpsite/categories/networking/pages_pageTypes%3Dlab_select%3Dcategory.id_category.title_creationDate_id_launchAccess.onDemand_slug_title_topic.t')>pages_9</a></span></td>
 <tr align="center" class="tableRowOdd" id ='14'>
     <td height="20" valign =" middle"><span onClick = highLightRow('14');><a href=javascript:showRecordedPageOnFrame('./headers/page_15.txt')>15</a></span></td>
<td valign =" middle" ><span onClick = highLightRow('14');><a href=javascript:showRecordedPageOnFrame('./www.wwt.com/api/corpsite/categories/security-transformation/pages_pageTypes%3Dlab_select%3Dcategory.id_category.title_creationDate_id_launchAccess.onDemand_slug_')>pages_10</a></span></td>
 </td></tr>
 </table>
 </table>
 <table width="100%" border="0" cellspacing="0" cellpadding="0">
 <br>
<br>
<tr>
 </table>
<br/>
</form>
</body>
</html>
